/* --- reset.css --- *//* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color: #E6E6E6;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}/* --- text.css --- */body {
	font-family: Helvetica, Arial, sans-serif;
    font-size: 87.5%;    /* 14 px */
    line-height: 1.1em;
	color: #373737;
	text-rendering: optimizeLegibility;
}

p {
    margin-top: .3em;
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1em;
}

h1 {
    margin-top: .25em;
    font-size: 1.75em;
    line-height: 1.25em;
    margin-bottom: .5em;
    font-weight: normal;
}

h2 {
    margin-top: .25em;
    line-height: 1.25em;
    font-size: 1.5em;
    margin-bottom: .75em;
    font-weight: normal;
}

h3 {
    margin-top: .3em;
    font-size: 1.2em;
    line-height: 1.25em;
    margin-bottom: .5em;
    font-weight: normal;
}

h4 {
    margin-top: .34em;
    font-size: 1em;
    line-height: 1.25em;
    margin-bottom: .66em;
    font-weight: normal;
}

h5 {
    margin-top: .34em;
    font-size: .9em;
    margin-bottom: .76em;
    font-weight: normal;
}

input.default {
    color: #999;
}

ol {
    list-style-type: decimal;
    padding-left: 1.5em;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}/* --- style.css --- */body {
	background-color: #EFF3F7;
/*	background-color: #93a6b4;  */
	width: 100%;
	margin: 0;
	padding: 0;
}

.IBA,
.IBA a,
#IBA a {
    color: #014075 !important;
}

.BodyTalk,
.BodyTalk a, 
#BodyTalk a {
	color:#B47929 !important;
}

.Access,
.Access a,
#Access a {
	color:#DB8D21 !important;
}

.AnimalTalk,
.AnimalTalk a,
#AnimalTalk a{
	color: #81705D !important;
}

.BreakThrough,
.BreakThrough a,
#BreakThrough a {
	color:#745F87 !important;
}

.MindScape,
.MindScape a,
#MindScape a {
	color:#8F5190 !important;
}

.News,
.News a {
	color: #7D919F !important;
}

#top {
    background-image: url(../images/header-tall.jpg);
	background-repeat: repeat-x;
}

#header{
	width: 972px;
	margin: 0 auto;
	padding-top: 21px;
	height: 86px;
	background-repeat: no-repeat;
}

#header a{
	text-decoration: none;
	color: #7F93A1;
}

#header a:hover {
    text-decoration: underline;
}

#navigation a:hover {
    text-decoration: none;
}

#header a#go-home, form#login {
    float: left;
    margin-right: 16px;
}

#header a#go-home {
    width: 100px;
}

#header #header-left {
    float: left;
    margin-left: 10px;
    width: 460px;
    padding-top: 8px;
}

#header #header-right {
    float: left;
    margin-left: 16px;
	margin-top: -10px;
    padding-top: 8px;
	width: 370px;
	height: 100px;
}

ul#international {
    list-style: none;
}

ul#international li {
    display: inline;
    margin-right: .5em;
}

#header {
    font-size: 90%;
}

#header #header-left p {
    margin: 3px 0;
}

#quick-links {
    margin-top: 6px;
    float: left;
	color: #fdb713;
	font-size: 10px;
}

#quick-links a {
    margin: .5em;
	color: #fdb713;
/*    text-decoration: underline;   */
}

#quick-links a.first {
    margin-left: 16px;
}

#quick-links a:hover {
    color: #fdb713;
}

#header h3, #header form#login, #header {
	color: #7F93A1;
	font-weight: 200;
}

form#login {
    margin-top: 0px;
}

form#login p {
    margin: 0;
}

form#login input, form#search input {
    font-size: 80%;
    margin-right: 1em;
}

form#login input[type=checkbox] {
    margin-right: .25em;
}

a#login-help {
/*	color: #014075;*/
	font-size: 75%;
}

#spacerDais {
    height: 0px;
    border: 0; margin: 0; padding: 0;
    color: #014075;
    background-color: #014075;
}

#navigation {
	width: 981px;
	margin-top: 80px;
	clear: left;
}

#navigation ul {
	list-style: none;
}

#navigation li {	
	float: left;
	text-align: center;
	border-right: 1px solid transparent;
}

#navigation li#Store,
#navigation li#Store a {
/*    border-right: none; */
    width: 116px;
}

#navigation a {
/*	text-transform: uppercase;  */
	display: block;
	width: 107px;
	line-height: 35px;
	font-size: 13px;
	color: white;
	background-color: #0B4C5F;
    background-image: url(../images/dais/navMenu.jpg);
/*	color: #546A7A;
	background-color: white;
	
*/	
}

#navigation li.active a,
#navigation a:hover {
    background-image: url(../images/dais/navMenuHover.jpg);
	background-color: #E9A529;
	color: #fff;
	margin: 0px;
}

#navigation .nav-opened {
	background-color: #E9A529;
}

#main-content{
	background-color: #fff;
	width: 972px;
	padding-top: 25px;
	margin: 0px auto 25px auto;
/*	-webkit-box-shadow: -3px 3px 5px #666;
	-moz-box-shadow: #666 -3px 3px 5px;
	box-shadow: -3px 3px 5px #666;
	*/
	border:1px;
	border-style: solid;
	border-color: #D8D8D8;
}

.dashboard {
	float: left;
	background-color: white;
	padding: 15px;
	width: 192px;	
	height: 300px;		
	margin: 20px 22px 0px 0px;
	-webkit-box-shadow: -3px 3px 5px #999;
	-moz-box-shadow: #999 -3px 3px 5px;
	box-shadow: -3px 3px 5px #999;
}

#practitioner {
    margin-left: 15px;
}

#practitioner img, #seminar img {
	height: 217px;
}

#learning{
	float: left;
	padding: 15px;
	width: 421px;
	margin: 20px 0px 0px 1px;
	position: relative;
}

#learning h3 {
    clear: left;
}

#scrolly {
    margin-bottom: .7em;
	float: left;
	width: 370px;
	height: 217px;
	overflow: hidden;
	position: relative;
    
}

.story {
	overflow: hidden;
    position: relative;
    height: 217px;
}

.story div.bg {
    position: absolute;
    width: 370px;
    height: 40px;
    bottom: 0;
    border-top: 1px solid white;
    background-color: black;
    opacity: 0.6;
}

.story p.leader {
    position: absolute;
    margin-top: -40px;
    margin-bottom: 0;
    color: white;
    padding: .5em 1em;
    z-index: 1;
}

.story p.leader a {
    color: white;
}

.story img{
	height: 217px;
	display: block;
}

#nav {
	float: left;
	height: 217px;
	width: 45px;
	padding-left: 5px;
}

#nav li img {
	border: 0px;
	width: 45px;
	height: 40px;
	
}

#nav li {
	list-style: none;
	width: 40px;
	height: 40px;
	margin-bottom: 4px;
    opacity: 0.6;
}

#nav li.selected, #nav li:hover {
    opacity: 1.0;
}

#nav a {
	display: block;
	height: 40px;
}

.dashboard-content{
	float: left;
	font-size: 12px;
}

.dashboard-content h3 a {
	color: #AF7322;
	font-weight: 300;
	font-size: 17px;
	margin-bottom: 1px;
	text-decoration: none; 
	font-family: Georgia, serif;
}

#content-home {
	float: left;

	width: 910px;

	margin: 20px 15px 20px 15px;
	padding: 15px;
	padding-bottom: 150px;

	background-color: #FFF;
	background-image: url("../images/backdrop.gif");
	background-repeat: no-repeat;
	background-position: 0% 100%; 

	-webkit-box-shadow: -3px 3px 3px #999;
	-moz-box-shadow: #999 -3px 3px 5px;
	box-shadow: -3px 3px 3px #999;
}

#content-head {
	margin-bottom: 1em;
}

.dashboard-content p,
#content-home p {
    line-height: 1.25em;
}

#content-home h1{
	color: #15538B;
	font-weight: 100;
	font-size: 2.25em;
	margin-bottom: .25em;
	font-family: Georgia, serif;
}

#content-home h2{
	color: #8498A6;
	font-weight: 100;
	font-size: 17px;
}

#content {
	float: left;
	background-color: #FFF;
	width: 912px;
	margin: 20px 0;
	padding: 10px;
	-webkit-box-shadow: -3px 3px 3px #999;
	-moz-box-shdaow: -3px 3px 3px #999;
	box-shadow: -3px 3px 3px #999;
}

.modality {
	float: left;
	font-size: 14px;
	width: 196px;
	height: 110px;
    padding: 10px 20px;
    margin-bottom: 30px;
	border-right: 1px solid #DBE2E7;
}

.modality h3 {
    font-weight: bold;
    margin-bottom: 0px;
}

#BodyTalk{
	color:#B47929;
	padding-left: 0;
}

#IBA{
	color:#005288;
	padding-left: 0;
}

#Access{
	color:#DB8D21;
}

#BreakThrough{
	color:#745F87;
}

#MindScape{
	color:#8F5190;
	border-right: none;
	padding-right: 0;
}

.front-links {
    width: 217px;
    margin: 0 20px 0 0;
    float: left;
}

#splash{
	float: left;
	height: 300px;
	width: 440px;
	margin: 0px;
}

.front-links p{
	color: #55575A;
	height: 4em;
}

.front-links h4{
	color: #334856;
	margin-bottom: 0;
}

.event{
	background-image: url("../images/spotlight/event.gif");
	background-repeat: no-repeat;
	float: right;
	clear: right;
	padding: 22px;
	margin-bottom: 10px;
	width: 375px;
	
}

#ibfEvent{
	float: left;
	height: 127px;
	font-size: 12px;
	font-weight: 500;
	color: #034d82;
}

#ibfEvent p{
	width: 230px;
	margin-top: -65px;
	margin-left: 4px;
	font-size: 12px;
	font-weight: 500;
	color: #034d82;
}

#conferenceEvent{
	float: left;
	margin-left: 13px;
	height: 127px;
}

#conferenceEvent p{
	width: 119px;
	margin-top: -65px;
	margin-left: 4px;
	font-size: 12px;
	font-weight: 500;
	color: #034d82;
}

#corticesEvent{
	float: left;
	height: 127px;
	width: 375px;
}

#corticesEvent p{
	margin-top: -125px;
	margin-left: 115px;
	font-size: 12px;
	font-weight: 500;
	color: #034d82;
}

#corticesEvent ul{
	margin-top: -10px;
	margin-left: 110px;
	font-size: 11px;
	font-weight: 500;
	color: #55575A;
}

.cfdebug {
    clear: both;
}

hr {
    clear: both;
	color: gray;
	background-color: white;
}

.hilite {
	padding: 1em;
	background-color: #ffb;
}

.error {
  padding: 1em;
  border: 1px solid red;
  background-color: #fee;
  margin-bottom: 1em;
}

.notice {
  padding: 1em;
  border: 1px solid blue;
  background-color: #eef;
  margin-bottom: 1em;
}

#footer {
    clear: both;
    text-align: right;
    padding-right: 15px;
    padding-bottom: 15px;
}

hr {
    height: 1px;
    background-color: #ccc;
    color: #ccc;
    border: none;
}

.hidden {
    display: none;
}

small {
	font-size: 10px;
}

div.jumpbox{
	display: none;
}

p.remember {
	margin: -12px 0px;	
	padding-bottom: 8px;
}

 input[type=checkbox].remember {
	margin-left: -1px;	
}

.print-only {
	display: none;
}

img.icon {
    position: relative; top: 5px;
}

#restyle2 {
	margin-top: 0px;
	margin-bottom: 20px;
	}
	
#restyle2 .accordion-toggle {
	background-image: none;
	}
	
#restyle2 .accordion-toggle h3 {
	font-size: 13px;
	color: #0167b5;
	text-decoration: underline;
	font-weight: normal;
	line-height: 15px;
	margin-left: -10px;
	
	}
	
#restyle2 .accordion-content p {
	font-size: 13px;
	line-height: 15px;
	}
		
#restyle2 .accordion-content {
	background-color: #ecf0f3;
	padding-left: 5px;
	}
	
ol.advcbp li{
	margin-bottom: 8px;
	}
	
h3.edge {
	margin-top: 20px;
	}	

/* --- content.css --- */
#left-sidebar {
	float: left;
	width: 190px;
	margin-left: 15px;
	border: 1px solid #ddd;
/*	border-top: 1px solid #ddd;  */
}

#main-text {
	color: #464748;
	background-color: white;
	padding: 25px 15px;
	float: left;
	width: 710px;
	margin-left: 11px;
	margin-bottom: 25px;
	border: 1px solid #ddd;
}

#text-content {
    width: 505px;
    float: left;
}

#text-content p {
/*    text-align: justify;*/
}

#right-sidebar {
	float: left;
	width: 170px;
	margin-left: 25px;
	margin-top: 3.5em;
}

div#sub-navigation {
	width: 190px;
}

div#sub-navigation h3 {
	margin-left: 35px;
	font-weight: 200;
	color: #A36201;  
}

div#sub-navigation a {
	text-decoration: none;
	color: #014075;
}

div#sub-navigation a:hover {
    text-decoration: underline;
}

div.accordion {
	position: relative; /* required for bounding */
}

div.accordion-toggle {
	padding:4px 0px 4px 10px;	
    position: relative; /* required for effect */
    z-index: 10;		/* required for effect */
    cursor: pointer;
	font-weight: 600;
	background-color: white; 
	margin-bottom: 1px;
	background-repeat: no-repeat;
	background-position: 165px;
}

div.accordion-toggle:hover {
}

div.accordion-toggle.inactive {
	background-image: url(/images/icons/maximize.gif);
}

div.accordion-toggle.active {
	background-image: url(/images/icons/minimize.gif);
}

div.accordion-content {
    overflow: hidden;	/* required for effect */
}

ul.sidebar a {
	margin: 1px 0px 5px 0;
    list-style: none;
	color: #000;
}

ul.sidebar li {
	font-size: 13px;
	margin: 5px 0px 5px 10px;
}

/* wouldn't need this if IE6 understod li.current-page > a :) */
ul.sidebar li.current-page a {
    font-weight: bold;
}

ul.sidebar li.current-page li a {
    font-weight: normal;
}

ul.sidebar li.current-page a {
    color: #A36201;
}

#main-text h2 {
	color: #A36201;
}

#text-content > h2 {
    font-family: Georgia;
    margin-bottom: 1em;
}

#text-content > h3 {
    margin-bottom: .25em;
}

#text-content p.intro {
	color: gray;
    font-style: italic;
}

#main-text h3, #main-text h4 {
	color: #2155A5;
}

a {
	color: #2155A5;
}

a:hover {
    text-decoration: underline;
}

a:visited {
	color: #5370A2;
}

#main-text img {
	border: 0;
}

.spotlight {
	border-top: 1px solid #D0D1D3;
	border-bottom: 1px solid #D0D1D3;
	width: 170px;
	padding: 5px;
	margin-top: .3em;
	margin-bottom: 15px;
}

.spotlight p.image-holder {
    text-align: center;
}

.spotlight h3 {
	color: #2155A5;
}

.spotlight a {
	color: #2155A5;
	text-decoration: none;
}

.gradient {
	background-image: url(/images/spotlight/spotlightGradient.gif);
	background-repeat: repeat-x;
	background-color: #EFEFF0;
	border: none;
	width: 160px;
	padding: 5px 10px;
	margin-left: -1px;
}

.access-gradient {
	background-color: #F9EFDF;
	border: none;
	width: 160px;
	padding: 5px 10px;
	margin-left: -1px;
}

.access-gradient a{
	color: #DB8D21;
}

.animaltalk-gradient {
	background-color: #ECE9E4;
	border: none;
	width: 160px;
	padding: 5px 10px;
	margin-left: -1px;
}

.animaltalk-gradient a{
	color: #81705D;
}

.breakthrough-gradient {
	background-color: #EBE6EF;
	border: none;
	width: 160px;
	padding: 5px 10px;
	margin-left: -1px;
}

.breakthrough-gradient a{
	color: #745F87;
}

.gradient img {
	margin-top: 0px;
}

#right-sidebar p {
    font-size: .9em;
}

#right-sidebar #modality-header {
    text-align: center;
}

.dlitem{
	padding-bottom: 10px;
}

div.search-result {
    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
}

div.search-result p { text-align: left; }

div.article img {
    padding: .5em;
}

table.imgwrap { float: right; margin-left: 1em; }/* --- pagination.css --- */div.pagination {
    clear: left;
    float: left;
    width: 100%;
    margin: 1em 0;
}

div.pagination ol {
    list-style: none;
    float: left;
}

div.pagination li {
    float: left;
    border: 1px solid #ccc;
    margin-right: .25em;
    text-align: center;
}

div.pagination li span,
div.pagination li a {
    width: 2em;
    height: 2em;
    line-height: 2em;
    display: block;
}

div.pagination li.selected {
    border: 1px solid transparent;
}

div.pagination li.page:hover {
    background-color: #ccc;
}

div.pagination li.page:hover a {
    color: white;
}/* --- listing.css --- */table.listing {
    width: 100%;
    float: left;
}

table#seminar-listing, table.listing.people {
    table-layout: fixed;
}

table.listing th {
    background-color: #E8EDF5;
    border-bottom: 1px solid white;
    text-align: left;
}

table.listing th,
table.listing td {
    padding: .5em;
    font-size: .875em;
}

table.listing td {
    border-bottom: 1px solid #ddd;
}/* --- search.css --- */form.search {
    margin: .5em 0;
    padding: .5em 2%;
    width: 96%;
    background-color: #E7D1B0;
}

form.search table {
    width: 100%;
    table-layout: fixed;
}

form.search td {
	padding-bottom: 10px;
    height: 1.5em;
    vertical-align: middle;
}

form.search label,
form.search input,
form.search select {
    font-size: 10px;
    width: 95%;
}

form.search select.half,
form.search input.half,
form.search span.submit input {
    width: 47.5%;
}

form.search td.submit {
    vertical-align: bottom;
}

form.search input[type=checkbox] {
    display: inline;
    width: auto;
    margin-right: .5em;
}/* --- contact.css --- */form.contact {
    margin: .5em 0;
    padding: .5em 2%;
    width: 96%;
    background-color: #E7D1B0;
}

form.contact td {
	padding-left: 3px;
	padding-bottom: 10px;
    height: 1.5em;
    vertical-align: middle;
}

form.contact label,
form.contact input,
form.contact select {
    width: 155px;
}

form.contact input[type=checkbox]{
	width: auto;
}
form.contact select.half,
form.contact input.half,
form.contact span.submit input {
    width: 47.5%;
}

form.contact td.submit {
    vertical-align: bottom;
}

form.contact fieldset{
	padding: 10px;
	width: 90%;
}

form.contact fieldset.left{
	padding-right: 20px;
	border-right: 1px solid gray;
}

form.contact fieldset.right{
	padding-left: 20px;
}

table.register{
	width: 100%;
}

table.register input[type=text],table.register select{
	width: 100%;
}

table.register td{
	vertical-align: top;
	width: 50%;
}

form.contact legend{
	margin-top: .3em;
	font-size: 1.2em;
	margin-bottom: .5em;
	font-weight: normal;
}

form.contact select.hideMe {
	width: 50px;
}

form.contact hr{
	color: #777;
	background-color: #777;
}/* --- practitioners.css --- */div.bio{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

div.bio img{
	float: left;
	width: 150px; 
}

div.contactDetails{
	margin-left: 170px;
	width: 340px;
	padding-bottom: 10px;
}

.bioIcon{
	float: left;
	width: 38px;
	margin-right: 5px;
}

.instructorSeminarListing, .instructorCoursesListing{
	font-size:0.875em;
	width: 100%;
}

.instructorSeminarListing td{
	padding: 5px;
	border: 1px solid silver;
}

.instructorSeminarListing td.odd{
	background-color: #F7F0E3;
}

.instructorSeminarListing th{
	padding: 5px;
	color: #2155A5;
	border: 1px solid silver;
	background-color: #EFDDC2;
	text-align:left;
}

.instructorCoursesListing td{
	padding: 5px;
	border: 1px solid silver;
}

.instructorCoursesListing td.odd{
	background-color: #EEF1F7;
}

.instructorCoursesListing th{
	padding: 5px;
	color: #2155A5;
	border: 1px solid silver;
	background-color: #BDCCE1;
	text-align:left;
}/* --- seminars.css --- */table.seminar-date-header,
table#seminar-listing {
    width: 100%;
}

table.seminar-date-header {
    margin: 1em 0;
}

table.listing th.course {
    width: 30%;
}
table.listing th.dates {
    width: 20%;
}

table.listing td.course {
/*    font-size: 1.2em;
    padding-top: .5em;
*/}

table.listing td.dates {
}

table.listing td p {
    line-height: 1.25em;
    margin: 0;
}

table.listing td {
    vertical-align: top;
}

table.listing td.course span {
    display: block;
}

table.listing td.dates p span {
    display: block;
}

table.listing .right {
    text-align: right;
}

.courseDescription{
	width: 550px;
	padding: 10px;
	font-size: 0.75em;
}

.courseDescription li{
	text-align: justify;
	list-style: disc;
	margin-bottom: 5px;
	margin-left: 1.5em;
}

table.actions {
    width: 100%;
    margin-top: 1em;
    float: left;
    clear: left;
}

table.actions td {
    text-align: center;
}/* --- membership.css --- */table.membership{
	width: 100%;
	margin-bottom: 20px;
}

table.membership a{
	color: #464748;
}

table.membership th{
	background-color: #E4EAF4;
	font-weight: 300;
	padding: 5px;
	border: 1px solid #CCC;
}

table.membership .spacer{
	background-color: white;
	padding: 3px;
	border: 0px;
}

table.membership td{
	border: 1px solid #CCC;
	padding: 5px;
	font-size: 12px;
	line-height: 14px;
}

table.membership .odd td{
	background-color: #E8E8E9;
}

table.membership .even td{
	background-color: #F6F6F6;
}

table.membership td.yes {
	text-align: center;
	background-color: #E6F2E2;
}

table.membership td.no {
	text-align: center;
	background-color: #F2DCD3;
}

.membershipGradient{
	background-image: url("../images/spotlight/conferenceGradient.jpg");
	background-repeat: repeat-x;
	background-color: #EFEFF1;
	border: 1px solid silver;
	float: left;
	width: 98%;
	padding: 5px;
	margin-bottom: 10px;
}

.membershipGradient p{
	font-size: 12px;
	font-weight: 500;
	color: #034d82;
}

#conference1{
	float: left;
	width: 290px;
}

#conference2{
	float: left;
	width: 195px;
	margin-left: 9px;
}

#conference3{
	float: left;
	width: 233px;
}

#conference4{
	float: left;
	width: 250px;
	margin-left: 11px;
}

#advancedModules1{
	float: left;
	height: 180px;
}

#advancedModules2{
	float: left;
	height: 180px;
	margin-left: 10px;
}

#monitoring1{
	float: left;
	height: 181px;
}

#monitoring2{
	float: left;
	height: 181px;
	margin-left: 10px;
}

#photoSharing{
	float: left;
	height: 394px;
}

#Newsletter1{
	float: left;
}

#Newsletter2{
	float: left;
	margin-left: 10px;
}

#useOfLogos1{
	float: left;
	height: 267px;
	width: 242px;
}

#useOfLogos2{
	float: left;
	height: 267px;
	width: 242px;
	margin-left: 10px;
}

#discounts1{
	float: left;
	height: 300px;
	width: 159px;
}

#discounts2{
	float: left;
	height: 267px;
	width: 325px;
	margin-left: 10px;
}

#downloads1{	
	float: left;
	height: 305px;
	width: 320px;
}

#downloads2{
	float: left;
	width: 165px;
	height: 305px;
	margin-left: 8px;
}

#downloads1 p{
	margin-top: 10px;
}/* --- testimonials.css --- */.testimonial-List{
	width: 125px;
}

form.contact textarea {
    width: 100%;
    height: 10em;
}

img.thumbnail {
    height: 6em;
}

img.testimonial {
    height: 10em;
    float: left;
}

ul.case-stories li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
}/* --- learn.css --- */div.news {
    margin-bottom: 1.5em;
    clear: left;
    float: left;
}

.news h3 {
    margin-top: 0;
	font-size: 1em;
}

.news h4.header {
    float: left;
    margin: 0;
    padding: .5em 1em;
    font-size: .9em;
    background: url(/images/header.gif) -20px -20px;
    background-repeat: repeat-x;
}

h4.header span {
    margin: 0 .5em;
}

h4.header span.first {
    margin-left: 0;
    font-weight: bold;
}

h5 {
    margin-bottom: .2em;
}

.news-container ul.related {
    margin-left: 1.5em;
    margin-bottom: 1em;
}

.news-container ul.related li {
    font-size: .9em;
}

.news .news-container {
    float: left;
    padding: 1em;
    border: 1px solid #ccc;
}

.news-container img {
    float: left;
    margin-top: .35em;
    margin-right: .5em;
}

.news-container img.intro {
    width: 150px;
    margin-bottom: 1em;
}

.news-container img.preview {
    width: 75px;
}

.news .article {
    clear: both;
}

.article h4 {
    margin-bottom: 0;
}

dt { 
	font-weight: bold; 
}

.bullets li{
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 1.5em;
}

#john {
	text-align: left;
	float: left;
	margin-right: 10px;
	font-size: 10px;
	width: 100px;
	padding: 5px;
	height: 170px;
	margin-bottom: 10px;
	line-height: 10px;
}

#play{
	float: left;
	margin-right: 3px;
}

div.person_text {
  	float: left;
	clear: both;
	margin-bottom: 1.5em;
}

div#content div.person_text h3 {
	line-height: 10px;
	border-bottom: none;
	margin-bottom: .5em;
}

div#content div.person_text h4 {
	margin-bottom: 1em;
}

div.person_photo {
	clear: both;
	float: left;
	margin-left: 10px;
	margin-left: 5px;
}

div.person_photo img {
	border: 1px solid #ccc;
}

img.person {
	float: left;
	margin: 0px 10px 10px 0px;
}
.articles li{
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

ul.articles li { width: 100%; float: left; clear: left; }
ul.articles li p.date { float: left; width: 20%; }
ul.articles li div.body { float: right; width: 75%;}

.internationalHeader{
	background-color: #E5EAF4;
	padding: 4px;
}

.internationalListing li{
	margin-left: 40px;
	margin-bottom: 5px;
}

img.internationalFlag {
	display: block;
	margin-bottom: -12px;
	margin-left: -32px;
}

.news-article {
    margin-bottom: 1em;
}

ul.articles img {
	padding: 6px;
}/* --- store.css --- *//* splash pages */

div#splash {
	position: relative;
	left: -7px;
	padding-top: 6px;
	padding-left: 14px;
	padding-right: 10px;
	width: 487px;
	height: 285px;
	margin-bottom: 1em;
	background: url(/images/store/store-splash.jpg) no-repeat;
}

/* updated cart / store select */

#store-select {
	width: 192px;
	height: 25px;
	padding-top: 1px;
	border-top: 2px solid #0a8aeb;
	border-bottom: 2px solid #0a8aeb;
}
#store-select li {
	width: 64px;
	height: 25px;
	float: left;
	background-image: url(/images/store/store-sprites.png);
}
#store-select li a {
	display: block;
	width: 64px;
	height: 25px;
	text-indent: -1000em;
}
#store-select #us a:hover,
#store-select #us a.active {
	background: url(/images/store/store-sprites.png) 0px -25px;
}
#store-select #au {
	background-position: -64px 0px;
}
#store-select #au a:hover,
#store-select #au a.active {
	background: url(/images/store/store-sprites.png) -64px -25px;
}
#store-select #za {
	background-position: -128px 0px;
}
#store-select #za a:hover,
#store-select #za a.active {
	background: url(/images/store/store-sprites.png) -128px -25px;
}
#aussie-open {
	width: 193px;
	height: 88px;
	margin-bottom: 1em;
	text-indent: -1000em;
	background: url(/images/store/aussie-store-open.jpg);
}

/* product listings */

.featured {
	float: left;
	background-image: url(../images/products/productgradient.gif);
	background-repeat: repeat-x;
	background-color: #F7F7F8;
	padding: 10px 10px 2px 0px;
	margin-bottom: 20px;
}

.featured img {
	float: left;
	width: 180px;
	margin: 0px 15px 15px 0px;
}

.catalog {
	float: left;
	width: 505px;
	margin-top: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.catalog img {
	float: left;
	width: 75px;
	margin: 0px 15px 15px 0px;
}

.catalog h2 {
	font-size: 14px;
	color: #A62E24;
}

.catalog form {
	display: inline;	
}

input.add-to-cart,
.catalog input[type=submit], .featured input[type=submit], .details-box input[type=submit] {
	border: 1px solid #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #B4720E;
	font-size: 14px;
	background-color: #f7f7f7;
	margin-left: .5em;
}

.catalog input[type=submit], .featured input[type=submit] {
	float: right;
}

#brochures-cards input.add-to-cart {
    width: 100%;
}

.details-box input[type=submit] {
	margin-right: 15px;
    float: left;
}

input[disabled] {
    opacity: 0.5;
}

.description {
	float: right;
	width: 400px;
}

.details-box {
	width: 500px;
}

.details-box img {
	float:left;
	width: 150px;
	padding: 10px 10px 10px 0px;
/*	border: 1px solid gray;*/
}

.details-box h3 {
	color: #2155A5;
}

.details-description {
    float: right;
    width: 325px;
}

form.cart h3 {
    float: left;
}

#cart #store-flag {
    float: right;
    width: auto;
    margin: .6em;
}

#cart input.quantity {
	height: 10px;
	width: 30px;
}

#cart {
	width: 196px;
	border-right: 0px;
}

#cart table {
    clear: left;
    table-layout: fixed;
    width: 100%;
}

#cart td {
    padding: .5em;
    vertical-align: middle;
}

#cart .cart-item img {
	float: left;
	width: 40px;
	padding: 5px;
}

#cart a {
	text-decoration: none;
	color: #2155A5;
}

#cart h3 {
	color: #2155A5;
}

#cart input[type=text] {
    width: 2em;
}

.cart-item {
	font-size: 10px;
	padding: 3px;
	border: 1px solid #D0D1D3;
}

#cart .cart-item p {
	text-align: right;
	width: 100%;
	clear: both;
}

/*#checkout {
    background-image: url(../images/icons/cart.gif);
    background-repeat: no-repeat;
    border: 1px solid #D0D1D3;
    padding: 5px;
    font-size: 14px;
    line-height: 1.5em;
    height: 50px;
    text-align: right;
}
*/
.odd {
> /*  background-color: #DFE7F2;*/
}

.even {
	background-color: #F6F8FB;
}

form.checkout {
}

form.checkout label {
    display: block;
    color: #777;
    font-size: .9em;
}

form.checkout td {
	padding: 5px;
    height: 1.5em;
    vertical-align: middle;
}

p.submit input {
/*    width: 175px;*/
}

table.checkout {
	width: 100%;
}

table.checkout th {
	background-color: #E8EDF5;
	padding: 3px;
	border-left: 2px solid white;
}

table.checkout td {
	padding: 3px;
	border-left: 2px solid white;	
}

table.checkout td.money {
    text-align: right;
}

table.checkout tr.meta td,
table.checkout tr.meta td a {
    color: #999;
}

table.checkout tr.meta td.name {
    padding-left: 1.5em;
}

table.checkout .even td {
	padding: 3px;
	border-left: 2px solid white;
}

form.checkout legend {
    display: block;
    margin-top: .3em;
    font-size: 1.2em;
    margin-bottom: .5em;
    font-weight: normal;
    color: #2155A5;
	
}

form.checkout fieldset {
    float: left;
    width: 47%;
    margin-right: 6%;
    margin-bottom: 2em;
}

form.checkout fieldset.right {
    margin-right: 0;
}

form.checkout textarea,
form.checkout select,
form.checkout input[type=text] {
    width: 100%;
}

form.checkout textarea {
    height: 8em;
}

form.checkout label {
    margin-top: .75em;
    margin-bottom: .25em;
}

p.submit {
    clear: both;
}

table#cart-bottom {
    width: 100%;
    table-layout: fixed;
    font-size: .8em;
}

table#cart-bottom input[type=submit] {
    width: 55px;
    font-size: .8em;
}

p.cart-buttons{
    margin-top: -2.5em;
}

table#multi-selector {
    width: 100%;
    table-layout: fixed;
}

table#multi-selector td {
    padding: 1em;
}

table#multi-selector td h4 {
    height: 4em;
}

table#multi-selector label {
    display: block;
    font-weight: bold;
}

table#multi-selector input[type=text] {
    width: 2em;
}

#store-select-form{
	margin-top: -35px;
}

#graceful{
	float: right;
	display: block;
	margin-top: -20px;
	padding: 0px;
}

#next-step {
    float: right;
    margin-top: 1em;
}

/* product description tables */

table.product-desc {
	table-layout: fixed;
	border-collapse: collapse;
}

table.product-desc td,
table.product-desc th {
	background-color: #bcf;
	border: 1px solid #063868;
	padding: 0.5em 0.25em;
	color: black;
}

tr.breakout td {
	background-color: #eef;
}

table.product-desc th.main-header {
	background-color: #063868;
	text-align: left;
	color: white;
	font-size: 1.5em;
}

table.product-desc th.main-price {
	color: red;
	font-size: 1.5em;
}/* --- forum.css --- *//******* FORUM ******/

td.forumpost {
	font-size: 10px;
}

form.forum_search {
	background-color: #eee;
	border: 1px solid #666;
	padding: 0;
	font-size: 10px;
	width: 550px;
}

form.forum_search input { margin-bottom: .5em; font-size: 10px;}

form.forum_search input.find { width: 90px; margin-right: 1em;}

img.sticky {
  position: relative;
  top: 4px;
}

form.forum_post {
  background-color: #E7D1B0;
}

form.forum_post { padding: 1em; margin-top: 1em;}

form.forum_post label { display: block; }

form.forum_post textarea { width: 36.5em; height: 12em;}

form.forum_post input[type=text] { width: 43em; }

p.submit { text-align: right; margin-right: 5em; }

div.quote { color: blue; font-style: italic; margin-bottom: 1em;}

div.preview { border: 1px solid #ccc; padding: 1em; margin-bottom: 1em; }

div#tree-holder {
	padding: 1em;
	background-color: #ffc;
	margin-bottom: 1em;
}

div#tree-holder p {
	margin: 0;
}

div.postRow {
	float: left;
	clear: left;
	border-top: 1px solid #ccc;
	margin-bottom: 2em;
	width: 100%;
}

div.postRow.Monitor div.post {
	background-color: #ffc;
}

div.authorData {
	width: 170px;
	float: right;
	padding: 1em 0;
	background-color: #eef;
}

div.authorData p {
	padding: 0 12px;
	margin: 0;
	margin-bottom: .25em;
}

div.authorData p.author {
	font-weight: bold;
}

div.authorData p.supplementary {
	font-size: 90%;
}

div.authorData img {
	margin: 1em;
	width: 140px;
}

div.post {
	width: 540px;
	float: left;
}

div.post div {
	padding: 1em;
}

div.subject {
	position: relative;
}

div.body {
	clear: left;
}

div.body p {
  margin-bottom: 1em;
}

div.subject h4 {
	margin: 0;
}

div.subject p.date {
	margin: 0;
}

div.actions {
	text-align: left;
}

table.forum_board {
    margin: 0;
	background-color: #f7f7f7;
	width: 100%;
	padding-left: 7px;
}

table.forum_board td {
	padding: 5px 7px;
	padding-left: 7px;
}

table.forum_board td.name {
	width: 40%;
}

table.forum_board td.lastPost {
	width: 55%;
	font-size: 80%;
}

td.lasPost { font-size: 0.8em;}

table#forum {
    table-layout: fixed;
}

span.datetime {
    font-size: .9em;
}

form.forum_search {
    float: left;
    width: 485px;
    padding: 10px;
}

table.search {
    width: 505px;
    margin-bottom: 1em;
}

body.forum-listing div#right-sidebar {
    display: none;
} 

body.forum-listing div#text-content {
    width: 100%;
}/* --- member.css --- */#ajControlInfo {
	display: none;
}

form.newsSearch{
	float: right;
	margin-top: 25px;
}

div#work_area input{
	margin-bottom: 10px;
}

.placeholder{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* directory listings */

table.directory {
	width: 100%;
	padding: 0;
	margin: 0;
	margin-left: 10px;
}

table.subDirectory {
  width: 98%;
	float: right;
}

table.directory tr td {
    padding: .25em 0;
}

table.directory th {
	background-color: #eee;
	text-align: left;
}

table.directory th.name,
table.directory td.name {
	width: 80%;
	margin: 0;
}

table.directory th.size,
table.directory td.size {
	margin: 0;
	text-align: right;
}

/* forum stuff */

.forum-post label { display: block; font-weight: bold; }
.forum-post textarea { width: 100%; height: 12em;}
.forum-post input[type=text] { width: 100%; font-size: 12px; }
p#question-answer { background-color: #ffc; padding: .5em; }
p#message-type { margin-bottom: .5em; }

div#add-link-form {
	position: absolute;
	top: 30%;
	width: 50%;
	left: 25%;
	z-index: 100;
	padding: 1em;
	background-color: #eef;
	-moz-box-shadow: 0px 0px 17px #333;
	-webkit-box-shadow: 0px 0px 17px #333;
	box-shadow: 0px 0px 17px #333;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

div#add-link-form input[type=text] {
	width: 100%;
}
div#add-link-form input[type=button] {
	float: right;
}

div.news img {
	padding: 6px;
}
/* --- videos.css --- */span.runtime {
    font-style: italic;
    color: #777;
}

div#video-splash {
	width: 520px;
	padding-top: 276px;
	height: 71px;
	background: url(/images/videos/homesplash.jpg) 0 -20px;
}

#video-splash a {
	width: 260px;
	display: block;
	height: 71px;
	font-size: 1.2em;
	color: white;
	line-height: 68px;
	text-align: center;
	float: left;
	margin-bottom: 1em;
	position: relative;
}

#video-splash a span {
    display: none;
}

#video-splash a:hover {
    color: #ff7;
}

#video-splash a:hover span {
    display: block;
    opacity: 0.25;
    background-color: #e8edf5;
    width: 260px;
    height: 65px;
    position: absolute;
    bottom:0; left:0;
}
/* --- turn.css --- */#turn_wrapper {
	width: 80px;
	height: 80px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#turn_hideme {
	width: 85%;
	height: 85%;
	overflow: hidden;
	display: block;
	position: absolute;
	float: left;
	top: 0;
	left: 0;
	z-index: 1;
}

#turn_object{
	position: relative;
}

#turn_wrapper.right #turn_hideme *,
#turn_wrapper.right #turn_object {
	float: right !important;
}

#turn_wrapper.right #turn_hideme {
	float: right !important;
	right: 0 !important;
	left: auto;
}
#turn_wrapper.right #turn_object {
	right: 0 !important;
	left: auto !important;
}

#turn_wrapper.right {
	position: absolute;
	top: 0;
	width: 100%;
	height: 0;
	right: 0 !important;
}

#turn_wrapper.right #turn_object * {
	position: absolute;
	right: 0 !important;
}

#turn_wrapper #turn_object img#turn_fold {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1000;
	right: 0;
	position: absolute;
}

/* the jQuery CSS Framework */
#turn_wrapper .ui-resizable { position: relative;}
#turn_wrapper .ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block; background-image: url(#none)}
#turn_wrapper .ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 0; bottom: 0; }
#turn_wrapper .ui-resizable-sw { cursor: sw-resize; width: 12px; height: 12px; left: 0; bottom: 0; }

#turn_fold { cursor: pointer;}

#turn_wrapper .ui-resizable-handle {
  border: none !important;
  border-width: 0 !important;
	/* I have NO idea why this works for IE7, but it does. Background none doesn't work. Go figure. */
  background: url(#none) !important; 
  width: 60px !important;
  height: 60px !important;
}

body { cursor: auto;}
